<?xml version="1.0" encoding="UTF-8"?>
<configuration>
    <system.webServer>
     <!-- enable when IIS Rewrite installed
        <rewrite>
            <rules configSource="appl\fac\fac_rewrite.config" />
        </rewrite>
     -->
	    <httpErrors>
            <remove statusCode="500" subStatusCode="100" />
            <error statusCode="500" subStatusCode="100" path="/appl/shared/500_error.asp" responseMode="ExecuteURL" />
        </httpErrors>
        <staticContent>
            <clientCache cacheControlMode="UseMaxAge" cacheControlMaxAge="7.00:00:00" />
        </staticContent>
    </system.webServer>
</configuration>
